body {
	background: #ffffff;
	text-align: center;
	margin: auto;
	font-family: Tahoma, arial;
	font-size: 14px;
	width: 100%;
}

#banner {
  width: 900px;
  text-align: center;
  margin: auto;
  margin-top: 20px;
}

img {
  border-width: 0px;
}

.topBlack {
  /*width: 100%; background: #000000;*/ height: 30px;
}

.main {
  width: 900px; margin: auto;
}



.blue {
 width: 100%;
 height: 5px;
 background: #00a3e4;
 font-size: 2px;
}

.black {
 margin-top: 20px;
 width: 100%;
 height: 5px;
 background: #000000;
 font-size: 2px;
}


.blue2 {
 width: 100%;
 height: 5px;
 background: #00a3e4;
 margin-top: 20px;
 font-size: 2px;
}

.black2 {
 width: 100%;
 height: 5px;
 background: #000000;
 margin-bottom: 20px;
 font-size: 2px;
}

#container {
 margin: auto;
 text-align: center;
 width: 900px;
}

#container ul {
  list-style-type: square;
}

#container table {
  margin: auto;
  text-align: center;
}

h1 {
  color: #00a3e4;
  margin-top: 0px;
  padding-top: 0px;
}

h2 {
  font-size: 16px;
  color: #00a3e4;
}

.contactTbl {
  width: 50%;
}

.contactTbl table {
  width: 100%;
  margin: auto;
  text-align: center;
  padding-top: 20px;
}


.contactTbl td {
  width: 40%;
  vertical-align: top;
}

.enquiry {
  width: 100%;
  vertical-align: top;
  text-align: left;
}

#contactsDetails a {
  color: #00a3e4;
}

#contactsDetails a:hover {
  text-decoration: none;
}

.contactDetails {
  width: 50%;
  vertical-align: top;
}


#textContainer {
 width: 800px;
 margin: auto;
 text-align: left;
 margin-top: 10px;
}

.blueText {
 font-weight: bold;
 color: #00a3e4; 
}

.bold {
 font-weight: bold;
}

#contactsDetails {
  margin-top: 10px;
  float: right;
  width: 200px;
  background: #eeeeee;
  padding: 10px;
  border-width: 4px;
  border-style: double;
  border-color: #00a3e4;
}

.mainTbl {
  width: 100%; height: 134px;
}

.plumbing_logo {
  width: 355px;
}

.plumbing_quote {
  width: 545px; text-align: right;
}

.free_quote {
  font-size: 18px; font-weight: bold;
}

.mobileNo {
  font-size: 40px; font-weight: bold; padding-top: 5px;
}

.plumbing {
  font-size: 14px; font-weight: bold; padding-top: 5px;
}

.licNo {
  font-size: 12px; font-weight: bold; color: #00a3e4; padding-top: 5px;
}

.topBlue {
  /*width: 100%; background: #00a3e4; */
  height: 30px; margin-top: 0px;padding-top: 0px;
  padding-bottom: 0px; margin-bottom: 0px;
}

.mainContent {
  width: 900px; margin: auto;
  text-align: left;
}

.plumbing_description {
  width: 59%; vertical-align: top; font-size: 14px; font-weight: bold;
}

.plumbing_points {
  width: 50%; vertical-align: top; font-size: 14px; font-weight: bold;
}


.plumbing_image {
  width: 23px;
}

.plumbing_point {
  font-size: 14px; font-weight: bold;
}

.gas_fitting {
  font-size: 14px; font-weight: bold;
}

.lp_gas_fitting {
  font-size: 14px; font-weight: bold;
}

.maintenance {
  font-size: 14px; font-weight: bold;
}

.drainage {
  font-size: 14px; font-weight: bold;
}

.roof_plumbing {
  font-size: 14px; font-weight: bold;
}

.bathroom_plumbing {
  font-size: 14px; font-weight: bold;
}  

.kitchen_plumbing {
  font-size: 14px; font-weight: bold;
}  

.sydney_24_7 {
  font-size: 24px; font-weight: bold; width: 70%;
}

.sydney_wide_service {
  color: #00a3e4;
}
  
.master_plumbers {
  width: text-align: center; width: 30%;
}

.enquiry_form {
  padding: 10px; width: 39%; vertical-align: top; font-size: 14px; font-weight: bold; border-width: 1px; border-style: solid; border-color: #000000;
}

.enquiry_details {
  width: 100%; text-align: center; font-size: 13px;
}

.enquiry_fields {
  font-size: 13px;
}

.required {
 color: #ff0000;  
}

.enquiry_box {
  width: 320px; height: 60px; font-size: 12px;
}

.submit_button {
  text-align: center;
}

.footer {
  text-align: center;
}